Mercury API
WriteTag Method (target, epc)
Namespaces ► ThingMagic ► LlrpReader ► WriteTag(TagFilter, TagData)
Write a new ID to a tag.
Declaration Syntax

C# | Visual Basic | Visual C++

    public override void WriteTag(
    	TagFilter target,
    	TagData epc
    )

    Public Overrides Sub WriteTag ( _
    	target As TagFilter, _
    	epc As TagData _
    )

    public:
    virtual void WriteTag(
    	TagFilter^ target,
    	TagData^ epc
    ) override

Parameters

target (TagFilter)
  the tag target to operate on

epc (TagData)
  the tag ID to write

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)